body {
	margin: 0px; 
}

.bodyfoto	{margin-left:10pt; margin-right:10pt; margin-top:10pt; margin-bottom:10pt; background-color: #ccffcc }

.normal		{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 150%; font-size: 13px; color: #000000; text-align: justify }

.jmeno		{font-weight: bold }

.nadpis1	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; text-align: left }

.nadpis2	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #990033; font-weight: bold }

.larger		{font-size: 15px; font-weight: bold; letter-spacing: 0.1em }

A		{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #0000FF; font-weight: bold; line-height: 150%; text-align: right; text-decoration: none}

A:hover		{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #0000FF; font-weight: bold; line-height: 150%; text-align: right; text-decoration: none}

A.intext	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #0000FF; font-weight: bold; text-decoration: none}

A.intext:hover	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #0000FF; font-weight: bold; text-decoration: underline}

A.odkaz2foto	{color: #0000FF; font-weight: normal; text-decoration: none }

A.odkaz2foto:hover	{color: #0000FF; font-weight: normal; text-decoration: underline }

A.inbottom		{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #99cc99; font-weight: normal; text-decoration: none}

A.inbottom:hover	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: normal; text-decoration: underline}

A.inhead	{font-family: Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 14px; color: #99FF99; text-decoration: none }

A.inhead:hover	{font-family: Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 14px; color: #00FF00; text-decoration: none }

.zpet		{font-size: 11px; color: #336633; text-decoration: none; font-weight: bold}

.zpet:hover	{font-size: 11px; color: #336633; text-decoration: underline; font-weight: bold}

.tlacitko 	{background-color: #cccccc; border: 1px solid; font-weight: normal }

.ul0		{margin-top:0pt; margin-bottom:0pt; margin-left:15pt }

table		{margin-top:0pt; margin-bottom:0pt }

.oddil1		{font-family: Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 14px; color: #336633; text-decoration: underline; font-weight: bold }

.oddil2		{font-family: Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #336633; text-decoration: underline; font-weight: bold }

.text_nazev	{font-family: Verdana, Arial CE, Arial, helvetica, sans-serif; font-size: 12px; color: #336633; text-decoration: none; font-weight: bold; letter-spacing: 1em }

.text_nadpis1	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 250%; font-size: 16px; color: #000000; text-align: left; font-weight: bold }

.text_nadpis2	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 250%; font-size: 14px; color: #000000; text-align: left; font-weight: bold }

.text_nadpis3	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 250%; font-size: 13px; color: #000000; text-align: left; font-weight: bold }

.text_nadpis4	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 200%; font-size: 12px; color: #000000; text-align: left; font-weight: bold }

.text_nadpis5	{font-family: Tahoma CE, Tahoma, Verdana, Arial CE, Arial, helvetica, sans-serif; line-height: 150%; font-size: 12px; color: #000000; text-align: left; font-weight: bold }

#hlavicka {
	margin: 0 !important; 
	background-color: #336633;
}

#hlavicka > div, #hlavicka > nav {
    /*padding: 0px 10px;*/
    width: 100%;
}

#hlavicka-top {
    height: 11px;
    background: #336633 url('../images/bg_top.gif') repeat-x top center;
}

#hlavicka-center {
    height: 72px;
    background: #000000 url('../images/zahlavi.jpg') no-repeat right top;
}

#hlavicka-logo {
	float: left;
	width: 97px;
	height: 70px;
	border: none;
	margin-left: 0px;
    background-color: black;
    padding: 1px 20px;
}

/*#hlavicka-logo-oddeleni {
	float: right;
	height: 70px;
	border: none;
	margin-right: 4px;
}*/

#hlavicka-bottom {
    height: 3px;
    background: #336633 url('../images/bg_2g.gif') repeat-x top center;
}

#hlavicka nav {
    height: 30px;
    background-color: #336633;
}
#hlavicka nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 10px;
}

#hlavicka nav ul li {
    float: left;
}

#hlavicka nav ul li:last-child {
    float: right;
}

#hlavicka nav ul li a {
    display: block;
    padding: 3px 8px;
}

#hlavicka nav ul li:first-child a {
    padding-left: 0px;
}

#page {
    padding: 0 20px;
	margin: 0 auto;
}

#created-by {
    text-align: right;
    margin-bottom: 35px;
}

footer#paticka {
    background-color: #336633;
    height:30px;
    width: 100%;
	margin: 0 !important; 
    text-align: center;
	position: fixed;
	bottom:0px;
}

footer#paticka ul {
    list-style-type: none;
    margin: 0 auto;
	height: 35px;
    /*padding: 0 10px 0 0;*/
	padding: 4px 8px;
}

footer#paticka ul li {
   display: inline; 
}

footer#paticka ul li a {
    padding: 6px 6px;
}